#ifndef UPDATA_H
#define UPDATA_H
#include "stdint.h"
void updata_task_creat(int client_socket);
void updata_task(void *pvParameters);

uint16_t Checkcrc16(const uint8_t *nData, uint16_t wLength);
#endif
